unit uIEditorAgentes;

interface

uses
  uIEditorContactos, uBizContactos, uGUIBase;

type
  IEditorAgentes = interface(IEditorContactos)
  ['{5B5B6B3F-A059-4992-9E5E-0CC2586F7302}']
  end;


implementation

end.
